#!/bin/bash
./add_aide_cron.sh
./auditd_space_left_action.sh
./audit_backlog_limit_disable_ipv6.sh
./audit_max_log_file.sh
./collect_privileged_cmd.sh
./combined_script_for_50__rules.sh
./configure_module_modprone.sh
./eks-append.sh
./immutable_audit.sh
./SELINUX_enforcing.sh
./update_banner.sh
./vuln_script.sh
./system_update.sh
#./sshd_config_changes.sh
#./update_pam_config.sh
./23/master-script.sh